CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Sva prava zadržana.";
NSContactsUsageDescription = "Detalji iz Vaših kontakata mogu vam pomoći da brže popunite forme u Operi.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Sva prava zadržana.";
